<?php
// Module Info

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Downloads");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Maakt een downloads sectie waar gebruikers kunnen downloaden/inzenden/stemmen op verschillende bestanden.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Recente Downloads");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Verstuur");
define("_MI_MYDOWNLOADS_SMNAME2","Populair");
define("_MI_MYDOWNLOADS_SMNAME3","Top Notering");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Algemene configuratie");
define("_MI_MYDOWNLOADS_ADMENU2","Toevoegen/Veranderen Downloads");
define("_MI_MYDOWNLOADS_ADMENU3","Ingestuurde Downloads");
define("_MI_MYDOWNLOADS_ADMENU4","Gebroken Downloads");
define("_MI_MYDOWNLOADS_ADMENU5","Aangepaste Downloads");
?>